### Method

# GdkX11 X11Surface set_group

deprecated: 4.18

#### Declaration [src]

    void
    gdk_x11_surface_set_group (
      GdkSurface* surface,
      GdkSurface* leader
    )

#### Description [src]

Sets the group leader of `surface` to be `leader`. See the ICCCM for details.

Deprecated since: 4.18

Please do not use it in newly written code.

#### Parameters

`leader`

  Type: `GdkSurface`

  A `GdkSurface`.

  The data is owned by the caller of the method.